<!DOCTYPE html>
<html lang="en">
<head>
  <title>Belajar Flask</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>
    <h1>Ini Halaman Download</h1>
    <div class="container">
        <a href="/getdownload/{{value}}" target="blank">
            <button>
                Download
            </button>
        </a>
    </div>
</body>
</html>